%!TEX root=../../thesis.tex
%!TEX file=content/appendix/natural-frequencies.tex

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\chapter{Natural Frequencies}\label{app:chap:natural-frequencies}


\renewcommand*{\arraystretch}{1.10}



\begin{sidewaystable}[h!]
  \centering
  \smaller[1]
  \caption[%
      Natural frequencies of $3$-degree B-spline cables of different segments.
    ]{%
      First $20$ natural frequenices of B-spline cable for local polynomial degree~$\polydeg = 3$ over number of segments~${\numsegments \in \numset{1;5;10;20}}$.
    }
  \label{tbl:chap:natural-frequencies:degree-3}
  \input{tables/cosserat-rod/bsplines/natural-frequencies/degree-03}
\end{sidewaystable}


\begin{sidewaystable}[h!]
  \centering
  \smaller[1]
  \caption[%
      Natural frequencies of $4$-degree B-spline cables of different segments.
    ]{%
      First $20$ natural frequenices of B-spline cable for local polynomial degree~$\polydeg = 4$ over number of segments~${\numsegments \in \numset{1;5;10;20}}$.
    }
  \label{tbl:chap:natural-frequencies:degree-4}
  \input{tables/cosserat-rod/bsplines/natural-frequencies/degree-04}
\end{sidewaystable}


\begin{sidewaystable}[h!]
  \centering
  \smaller[1]
  \caption[%
      Natural frequencies of $5$-degree B-spline cables of different segments.
    ]{%
      First $20$ natural frequenices of B-spline cable for local polynomial degree~$\polydeg = 5$ over number of segments~${\numsegments \in \numset{1;5;10;20}}$.
    }
  \label{tbl:chap:natural-frequencies:degree-5}
  \input{tables/cosserat-rod/bsplines/natural-frequencies/degree-05}
\end{sidewaystable}


\begin{sidewaystable}[h!]
  \centering
  \smaller[1]
  \caption[%
      Natural frequencies of $6$-degree B-spline cables of different segments.
    ]{%
      First $20$ natural frequenices of B-spline cable for local polynomial degree~$\polydeg = 6$ over number of segments~${\numsegments \in \numset{1;5;10;20}}$.
    }
  \label{tbl:chap:natural-frequencies:degree-6}
  \input{tables/cosserat-rod/bsplines/natural-frequencies/degree-06}
\end{sidewaystable}

